a{
	color: #a71813;
	font-weight: bold;
}
a:hover{
	color: #000;
	font-style: italic;
}

.navbar-brand { 
  width: 110px;
  height: 66px;
  background: url('../img/logo.png') no-repeat center center;
  background-size: 100px;  
}

.nav-tabs {
  display: inline-block;
  border-bottom: none;
  padding-top: 15px;
  font-weight: bold;
}
.nav-tabs > li > a, 
.nav-tabs > li > a:hover, 
.nav-tabs > li > a:focus, 
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: none;
  border-radius: 20;
}

.nav-list { border-bottom: 1px solid #eee; }
.nav-list > li { 
  padding: 20px 15px 15px;
  border-left: 1px solid #eee; 
}
.nav-list > li:last-child { border-right: 1px solid #eee; }
.nav-list > li > a:hover { text-decoration: none; }
.nav-list > li > a > span {
  display: block;
  font-weight: bold;
}

.mega-dropdown { position: static !important; }
.mega-dropdown-menu {
  text-align: center;
  width: 100%;
	padding: 20px 15px 15px;
}
@media (min-width: 768px) {
  .drop{
	height: 56px;
	font-size: 16px;
	top: 10px;
}
  a.drop{
	top: 10px;
}
}

/* float pics
-------------------------------------------------- */
.pull-left {
	float: left;
  	margin-right: 10px;
	margin-bottom: 10px;
}
.pull-right {
	float: right;
  	margin-left: 10px;
	margin-bottom: 10px;
}

/* links
-------------------------------------------------- */
.glyphicon.links { margin-right:10px; }
.panel-group{
	padding-top: 15px;
}
.btn{
	margin-bottom: 10px;
	margin-right: 5px;
}

span.book{
	word-spacing: -10px;
}

/* footer styles
-------------------------------------------------- */
#footer {
  height: auto;
  background-color: #a71813;
	padding-top: 10px;
	padding-bottom: 10px;
}
a.footer-link{
	color: #d5d5d5;
	font-variant: small-caps;
	float: right;
}